body,html{margin:0px;

background-color:#white; }

@font-face {
    font-family: jl;
    src: url('jl.woff'); 
	 
    }


.footie{text-align:center;width:100%;padding:20px;font-family:jl,Arial;box-sizing: border-box;background-color:#434A53;color:#efefef;}
.waffle{font-family:jl,Arial;box-sizing: content-box;background-color:#F4f4f4;width:800px;margin:auto;box-sizing: border-box;padding:9px;}

#header{background-color:#434A53;
  font-family:Arial, Helvetica, sans-serif;
  font-size:24px;
  color:#FFFFFF;
	text-align:center;
}

#smimg{display:none;}

#hinside{width:800px;margin:auto;height:60px;}
.mainlogo{float:left;}
#blurb{float:right;font-size:20px;margin-top:20px;margin-right:35px;font-family:jl,Arial, Helvetica, sans-serif;}

#logopix{float:right;width:30px;margin-right:20px;}

#navbar2{text-align:center;}
.bottomlink{ padding:5px;margin:5px;padding-top:1px;padding-bottom:1px;
background-color:#CC3300;color:#FFFFCC;}
#clearme{height:2px;width:100%;float:none;clear:both;}


.game{float:left;border:#CCCCCC 3px solid;width:23%;padding:20px;margin-right:1%;margin-left:1%;margin-bottom:5px;margin-top:5px;box-sizing: border-box;}
.game img{width:100%;}

.game:hover{border:#FF9900 3px solid;}

.spacer{height:15px;}

.ad{text-align:center;margin:auto;}


#main{width:800px;margin:auto;background-color:#F4f4f4; position:relative; }

.navbarlink{float:left;width:130px;margin-left:3px;text-align:center;background-color:#CC3300;
color:#FFF;font-size:20px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
cursor:pointer;
}

.navbarlink:hover{opacity:0.6;}

a:link {text-decoration:none;color:#FFFFCC;}
a:visited {text-decoration:none;color:#FFFFCC;}
a:hover {text-decoration:underline;color:#FFFFCC;}
a:active {text-decoration:underline;color:#FFFFCC;}
#fb{clear:both;margin-top:20px;}
#spacing{clear:both;height:30px;}


#dotsOuter{position:absolute;bottom:0px;text-align:center;width:100%;}
#dotsInner{clear:both;margin:auto;width:200px;position:relative;}
#dotsInner img{padding:3px;}

@media screen and (max-width:830px) {
	.waffle{width:100%;}
	#hinside{width:100%;}
#main{width:100%;text-align:center;height:auto;}
.navbarlink{display:none;}
.gamex{position:relative;top:auto;left:auto;float:left;margin-left:10px;margin-bottom:15px;}
#main2x{width:500px;margin:auto;}
#gr{display:none;}
  #gl{display:none;}
  #dotsInner{display:none;}
  .game:hover{border:#FF9900 3px solid;background-color:#CCC;}
  
  .ad img{width:90%;}
  
  #smimg{display:block;}
  #bigimg{display:none;}
  
  }

 @media screen and (max-width:650px) {
.game{width:31%;}
 }

 @media screen and (max-width:460px) {
 .game{width:48%;}
 #blurb{float:right;font-size:16px;margin-top:20px;margin-right:15px;}
 }

 @media screen and (max-width:550px) {
 #logopix{display:none;}
 }
 

@media screen and (max-width:400px) {
.mainlogo img{width:100%;}
#header{  font-size:18px;}
#blurb{float:right;font-size:14px;margin-top:20px;margin-right:15px;}
}